#atm h2 {
	margin-top: 24px;
	font-size: 20px;
	color: blue;
}

#atm img {
	height: 70px;
	right: 20px;
	top: 7px;
}

#menu h1 {
	width: 200px;
	margin: 0 auto;
	margin-top: -65px;
	color: #ccc;
	font-size: 24px;
}

.menu-item {
	margin-top: -48px;
	margin-right: 10px;
	font-size: 18px;
}

#menuContainer h1 {
	font-size: 22px;
}

#menuContainer #logo {
	margin-top: 4px;
	width: 110px;
}

#container {
	width: 400px;}

#container h1 {
	font-size: 22px;
}

#container h2 {
	padding-top: 20px;
	width: 300px;
	margin-left: 50px;
	font-size: 16pt;
}

#buttons {
	width: 200px;
	margin: 0 100px; 
}

#buttons h3 {
	font-size: 16px;
}
#buttons {
	width: 64%;
	margin-left: 15%;
}

#buttons h3 {
	margin-top: 4px;
}

.buttonItem img {
	width: 42px;
	height: 42px;;
}

.slideButtons {
	width: 174px;
	padding-left: 34px;
}

#player {
	width: 300px;
	margin-left: 50px;}

.album h2 {
	margin-top: 0px;
}

#playerFooter {
	width: 400px;
}

#playerFooter h2 {
	font-size: 20px;
}




